<?php // dev.decrypt.private on Mon, 15 Apr 2024 23:42:27 +0300

// SYMFONY_DECRYPTION_SECRET=GTWp/h9B6P903GLEeWZHNg9Q3LzlRDKefZHCKj8DwVh1LlE2s/7e7G6R3WYaTQd97YfEMKCurrfVwJDeO50HbA==
return "\x195\xA9\xFE\x1FA\xE8\xFFt\xDCb\xC4yfG6\x0FP\xDC\xBC\xE5D2\x9E\x7D\x91\xC2\x2A\x3F\x03\xC1Xu.Q6\xB3\xFE\xDE\xECn\x91\xDDf\x1AM\x07\x7D\xED\x87\xC40\xA0\xAE\xAE\xB7\xD5\xC0\x90\xDE\x3B\x9D\x07l";
